@charset "UTF-8";
/* CSS Document */

/* Städte in Deutschland */

#top-staedte-in-deutschland-links img {
	width: 100%;
	height: auto;
	margin-top: 16px;
}

.header-1-staedte {
	position: relative;
	margin-bottom: 10px;
}

.header-1-staedte img {
	border: 1px solid #e3e3e3 !important;
}

.stadte-button-1 {
	right: 95px;
	top: 64px;
}

.stadte-button-2 {
	right: 386px;
	top: 64px;
}

.uebersicht-weitere-staedte li img {
    width: 122px;
}

#top-staedte-in-deutschland-links {
	float: left; 
	width: 526px;
	height: auto;
	padding: 0px 15px 0px 0px;
}

#top-staedte-in-deutschland-links h2 {
	text-align: left;
	font-size: 1.3em;
	text-decoration: underline;
}

#top-staedte-in-deutschland-links .weihnachtskarten-druckerei-button {
	float: right;
	margin-top: -39px; 
	margin-right: 20px;
	font-size: 1.3em;
}

#top-staedte-in-deutschland-rechts strong {	
	color: #fc9c2c;
}

#top-staedte-in-deutschland-rechts {
	float: left; 
	width: 349px;
	height: auto;
	padding: 0px 0px 0px 15px;
	text-align: center;
}

#top-staedte-in-deutschland-rechts p {
	width: 100%;
	text-align: justify;
}

#top-staedte-in-deutschland-rechts h2 {
	width: 100%;
	text-align: justify;
}

#top-staedte-in-deutschland-links .trenner {
	margin-left:0px; 
	width: 100%;
	margin-top:0px;
}


#top-staedte-in-deutschland-rechts .trenner {
	margin-left:0px; 
	width: 245px;
	margin-top:-4px;
}

/*
#top-staedte-in-deutschland-rechts p {
	text-align: center;
}
*/

#top-staedte-in-deutschland-rechts a p {
	text-decoration: underline;
	font-size: 1.4em;
}

#top-staedte-in-deutschland-rechts h3 {
	font-weight: normal; 
	font-size: 1.3em;
	margin-top: 0px;
	margin-bottom:14px;
}

#top-staedte-in-deutschland-rechts h4, #top-staedte-in-deutschland-rechts h5 {
	color: #fc9c2c;
	margin-bottom: -10px;
	font-size: 1.5em;
}

.weitere-staedte {
	color: #fc9c2c !important;
	margin-bottom: -10px !important;
	font-size: 1.5em !important;
}

h5.weitere-staedte {
	color: #585e68 !important;
	font-size: 1.2em !important;
	margin: 0px !important;
	margin-bottom: 10px !important;
}

h4.weitere-staedte {
	margin-top: 20px;
}

.center-link {
	text-align: center !important;
}


.social-media {
	float: left;
	margin-left:80px;
}

.social-media img {
	width: 27px !important;
	margin-bottom: 10px;
}

.nach-dem-text {
	width: 245px;
	margin: 0 auto;
}

.weihnachtskarten-staedte-vorschau {
	float: left;
}


.weihnachtskarten-staedte-vorschau img {
	width: 116px; 
	padding: 3px;
}

.weihnachtskarten-staedte-vorschau p {
	margin-top: 0px;
	font-size: 1.2em; 
}


.stadt-sightseeing-ueberschrift strong {
	font-size: 0.8em;
	font-weight: normal;
	color: #fc9c2c;
	
}

